# [Conventional Legacy (cz_legacy)][cz_legacy]

An extension of the *conventional commit* format to include user-specified
legacy change types in the `CHANGELOG` while preventing the legacy change types
from being used in new commit messages.

<!-- TODO: What features does the plugin provide? -->

## Installation

```sh
pip install cz_legacy
```

## Usage

See the [Conventional Legacy README][cz_legacy] for instructions on configuration.

[cz_legacy]: https://pypi.org/project/cz_legacy
